BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	FONT-SIZE: 11px; COLOR: #646464; LINE-HEIGHT: 16px; FONT-FAMILY: arial
}
.p {
	FONT-SIZE: 11px; COLOR: #646464; LINE-HEIGHT: 16px; FONT-FAMILY: arial
}
A {
	COLOR: #7793d2
}
.a {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: right 50%; BACKGROUND-IMAGE: url(a1.gif); COLOR: #7793d2; BACKGROUND-REPEAT: no-repeat
}
.ah {
	PADDING-RIGHT: 10px; BACKGROUND-POSITION: right 50%; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(a1.gif); COLOR: #646464; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: arial; TEXT-DECORATION: none
}
H1 {
	PADDING-LEFT: 22px; FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN-BOTTOM: 10px; COLOR: #646464; FONT-FAMILY: arial
}
H2 {
	BACKGROUND-POSITION: 0px 2px; PADDING-LEFT: 8px; FONT-WEIGHT: bold; FONT-SIZE: 11px; BACKGROUND-IMAGE: url(subnav_dot1.gif); MARGIN-BOTTOM: -12px; COLOR: #646464; BACKGROUND-REPEAT: no-repeat; FONT-FAMILY: arial
}
.content {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(images/content_line.gif); BACKGROUND-REPEAT: no-repeat
}
#text {
	PADDING-RIGHT: 0px; Z-INDEX: 1; VISIBILITY: visible; PADDING-BOTTOM: 0px; SCROLLBAR-HIGHLIGHT-COLOR: #dbe1ef; MARGIN-LEFT: 22px; OVERFLOW: auto; WIDTH: 478px; SCROLLBAR-SHADOW-COLOR: #dbe1ef; SCROLLBAR-3DLIGHT-COLOR: #ffffff; MARGIN-RIGHT: 3px; SCROLLBAR-ARROW-COLOR: #e2b667; PADDING-TOP: 0px; SCROLLBAR-TRACK-COLOR: #fafafa; SCROLLBAR-DARKSHADOW-COLOR: #b3b3b3; SCROLLBAR-BASE-COLOR: #ffffff; POSITION: relative; HEIGHT: 232px
}
.byline {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(content_bottom.gif); BACKGROUND-REPEAT: no-repeat
}
.flash {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(model1.jpg); BACKGROUND-REPEAT: no-repeat
}
.flash1 {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(model.jpg); BACKGROUND-REPEAT: no-repeat
}
.flash2 {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(model4.jpg); BACKGROUND-REPEAT: no-repeat
}
.flash3 {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(model2.jpg); BACKGROUND-REPEAT: no-repeat
}
.flash4 {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(model5.jpg); BACKGROUND-REPEAT: no-repeat
}
.flash5 {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(model6.jpg); BACKGROUND-REPEAT: no-repeat
}
.res {
	FONT-SIZE: 10px; COLOR: #dbe1ef; FONT-FAMILY: arial; TEXT-ALIGN: center
}
.white {
	COLOR: #ffffff
}
.repeat {
	BACKGROUND-POSITION: right top; BACKGROUND-IMAGE: url(repeat.gif); COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat
}
.repeat2 {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(images/repeat1.gif); COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat
}
INPUT {
	BORDER-RIGHT: #7793d2 1px solid; BORDER-TOP: #7793d2 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #dbe1ef; BORDER-LEFT: #7793d2 1px solid; SCROLLBAR-SHADOW-COLOR: #dbe1ef; COLOR: #646464; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #e2b667; SCROLLBAR-TRACK-COLOR: #fafafa; BORDER-BOTTOM: #7793d2 1px solid; FONT-FAMILY: Arial; SCROLLBAR-DARKSHADOW-COLOR: #b3b3b3; SCROLLBAR-BASE-COLOR: #ffffff
}
TEXTAREA {
	BORDER-RIGHT: #7793d2 1px solid; BORDER-TOP: #7793d2 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #dbe1ef; BORDER-LEFT: #7793d2 1px solid; SCROLLBAR-SHADOW-COLOR: #dbe1ef; COLOR: #646464; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #e2b667; SCROLLBAR-TRACK-COLOR: #fafafa; BORDER-BOTTOM: #7793d2 1px solid; FONT-FAMILY: Arial; SCROLLBAR-DARKSHADOW-COLOR: #b3b3b3; SCROLLBAR-BASE-COLOR: #ffffff
}
.select {
	BORDER-RIGHT: #7793d2 1px solid; BORDER-TOP: #7793d2 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #dbe1ef; BORDER-LEFT: #7793d2 1px solid; SCROLLBAR-SHADOW-COLOR: #dbe1ef; COLOR: #646464; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #e2b667; SCROLLBAR-TRACK-COLOR: #fafafa; BORDER-BOTTOM: #7793d2 1px solid; FONT-FAMILY: Arial; SCROLLBAR-DARKSHADOW-COLOR: #b3b3b3; SCROLLBAR-BASE-COLOR: #ffffff
}
SELECT {
	BORDER-RIGHT: #7793d2 1px solid; BORDER-TOP: #7793d2 1px solid; FONT-SIZE: 11px; BACKGROUND: #ffffff; SCROLLBAR-HIGHLIGHT-COLOR: #dbe1ef; BORDER-LEFT: #7793d2 1px solid; SCROLLBAR-SHADOW-COLOR: #dbe1ef; COLOR: #646464; SCROLLBAR-3DLIGHT-COLOR: #ffffff; SCROLLBAR-ARROW-COLOR: #e2b667; SCROLLBAR-TRACK-COLOR: #fafafa; BORDER-BOTTOM: #7793d2 1px solid; FONT-FAMILY: Arial; SCROLLBAR-DARKSHADOW-COLOR: #b3b3b3; SCROLLBAR-BASE-COLOR: #ffffff
}
.border {
	BORDER-BOTTOM: #7793d2 1px solid
}
DIV#hide {
	DISPLAY: none
}
SPAN {
	FONT-WEIGHT: bold; COLOR: #b7b7b7
}
.int {
	FONT: 10px Verdana; COLOR: #bbbbbb; TEXT-ALIGN: center
}
.maintxt { font-family:Arial, Helvetica, sans-serif; font-size:11px;}